bash seconde version corrective

Bash : Seconde version corrective

Bash logo faille Linux

Toutes les versions de Bash touchées

Une faille de sécurité importante a été découverte sur le programme « bash », utilisé sur la quasi-totalité des systèmes UNIX (Linux, BSD, Mac OS, ..).
Cette faille touche toutes ces versions. Des correctifs ont été mis à disposition par les distributions Linux les plus communes. Le dernier étant disponible depuis ce matin.

Nous vous recommandons vivement de mettre à jour vos postes sous Linux/Mac OS ainsi que les serveurs sur lesquels vous opérez une maintenance.

Liens

N’hésitez pas à nous contacter pour plus d’informations à ce sujet.

Étiquettes
Partage

Laisser un commentaire

Inscrivez-vous à la newsletter Syloé !

Recevez gratuitement les analyses de nos experts